# Generated by Django 2.0.5 on 2022-05-19 06:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0029_auto_20220519_0711'),
        ('accounts', '0104_customer_customer_order_visibility_allowed'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='project_role',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='+', to='project_management.ProjectRateMappingSetting'),
        ),
    ]
